Query warehouse push remote image list
GET/api/v5/repos/:owner/:repo/push_remote_mirrors
Request
Path Parameters
owner stringrequired
Repository space address (address path of the enterprise, organization, or individual)
repo stringrequired
Repository path (path)
Query Parameters
access_token stringrequired
Responses
- 200
Successful Response
Response Headers
- application/json
- Schema
- Example (auto)
Schema
- Array [
- ]
idinteger
project_idinteger
update_statusstring
last_update_atstring
urlstring
last_successful_update_atstring
number_of_failuresinteger
is_privateboolean
messagestring
forceboolean
created_atstring
[
{
"id": 0,
"project_id": 0,
"update_status": "string",
"last_update_at": "string",
"url": "string",
"last_successful_update_at": "string",
"number_of_failures": 0,
"is_private": true,
"message": "string",
"force": true,
"created_at": "string"
}
]